.buy {
  margin-top: 60px;
  color: #333333;
}
html {
  font-size: 108px;
}
body {
  overflow-x: hidden;
  font-family: PingFangSC-Regular, PingFang SC;
}
/* 公共背景 */
.publicBg {
  /*background-image: url('../img/buy_img/buy_banner.png');*/
  /*background-repeat: no-repeat;*/
  background: url(../img/buy_img/buy_banner.png) center center no-repeat;
  min-height: 200px;
  color: #fff;
}
.publicBg h3 {
  font-size: 30px;
  padding-top: 66px;
}
.publicBg p {
  padding-top: 16px;
}
.buyBox {
  margin: 30px auto 5px;
}
.pakage ul {
  display: block;
  height: 250px;
}
.pakage ul li {
  float: left;
  width: 184px;
  height: 213px;
  color: #333;
  margin-right: 20px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  border: 1px solid #dad2d2;
  position: relative;
  cursor: pointer;
  background-color: #fff;
  box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.1);
  font-size: 14px;
  border-radius: 6px;
}
.pakage ul li p:nth-child(1) {
  font-weight: bold;
  font-size: 16px;
  color: #1B2327;
}
.pakage ul li p:nth-child(3) {
  text-decoration: line-through;
  color: #999;
}
.pakage ul li p:nth-child(4) {
  margin: 10px auto -26px;
  font-weight: 600;
  color: #999;
}
.pakage ul li span {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  line-height: 24px;
  width: 100px;
  height: 24px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 500;
  border-radius: 3px 0 3px 0;
  background: #ff9800;
  color: #fff;
  background: linear-gradient(90deg, #FF5757 0%, #FFA074 100%);
  border-radius: 6px 0px 6px 0px;
}
.pakage ul li h4 {
  margin: 10px auto;
}
.pakage ul li h4 strong {
  font-size: 32px;
  color: #FFB000;
}
.pakage ul li.active h4 strong {
  color: #ff4e4e;
}
.pakage ul li.active {
  background:#ffc987;
  color: #fff;
}
.pakage ul li.active p:nth-of-type(2),.pakage ul li.active p:nth-of-type(3) {
  color: #fff;
}
.item {
  margin: 0 auto 20px;
}
.item > span.fl {
  float: none;
  display: block;
  width: 100%;
  font-weight: 600;
  font-size: 30px;
  color: #333;
  margin-bottom: 15px;
  text-align: left;
}
.item > span {
  margin-right: 20px;
  font-size: 18px;
  display: inline-block;
  min-width: 72px;
  color: #999;
  font-weight: 400;
  font-family: 'Courier New', Courier, monospace;
  text-align: right;
}
input {
  padding: 10px;
  min-height: 36px;
  min-width: 280px;
  background: #ffffff;
  border-radius: 8px;
  border: 1px solid #D7D7D7;
}
.item button {
  width: 126px;
  height: 36px;
  display: inline-block;
  border: 1px solid #dad2d2;
  color: #333333;
  background: #ffffff;
}
.item .pay {
  display: inline-block;
  width: 180px;
  height: 40px;
  line-height: 40px;
  border-radius: 25px;
  font-size: 20px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #FFF;
  margin: 0 20px;
}
.item .pay.alipay {
  position: relative;
  text-indent: 43px;
  background: linear-gradient(90deg, #0091FF 0%, #32C5FF 100%);
  z-index: 100;
}
.item .pay.alipay::after {
  content: "";
  width: 30px;
  height: 30px;
  position: absolute;
  background-image: url('../img/buy_img/alipayPay.png');
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
}
.item .pay.weixin {
  position: relative;
  text-indent: 41px;
  background: linear-gradient(267deg, #00D35A 0%, #38D17D 100%);
  z-index: 100;
}
.item .pay.weixin::after {
  content: "";
  width: 30px;
  height: 30px;
  position: absolute;
  background-image: url('../img/buy_img/weixinPay.png');
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
}
.reduce {
    color: #999;
    font-style: normal;
    font-size: 14px;
    font-weight: bold;
} 
/* 新版修改 */
.h5Page {
  display: none;
}
.pcPage .top {
  overflow: hidden;
  padding-bottom: 40px;
  border-bottom: 1px solid #eee;
  font-size: 16px;
  font-weight: 400;
  color: #333;
}
.pcPage .left {
  float: left;
  width: 450px;
  height: 220px;
  border-right: 1px solid #000;
}
.pcPage .left .item {
  position: relative;
}
.pcPage .left i {
  font-style: normal;
  cursor: pointer;
}
.pcPage .left i.buyProtocol {
  font-size: 14px;
}
.pcPage .left i.discount {
  position: absolute;
  left: 265px;
  top: 5px;
  color: red;
  width: 105px;
  height: 33px;
  line-height: 33px;
  font-size: 14px;
  background: url('../img/buy_img/icon_discount.png') no-repeat;
  text-indent: 13px;
}
.pcPage .left i.buyProtocol.active {
  color: #FFB000;
}
.pcPage .right {
  float: left;
  margin-left: 100px;
  width: 450px;
}
.pcPage .right dl {
  width: 100%;
  margin: 0;
  height: 40px;
  line-height: 40px;
}
.pcPage .right dt,
.pcPage .right dd {
  display: inline-block;
  height: 100%;
  line-height: 1;
}
.pcPage .right dt {
  width: 64px;
  height: 22px;
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #333;
  line-height: 22px;
  text-align: right;
}
.pcPage .right .divider {
  display: inline-block;
  width: 152px;
  height: 22px;
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #D7D7D7;
  line-height: 22px;
  margin: 0 20px;
  letter-spacing: 3px;
}
.pcPage .left a {
  display: inline-block;
  width: 248px;
  height: 22px;
  line-height: 22px;
  font-size: 16px;
  font-family: AppleSymbols;
  color: #333;
}
.pcPage .left a.active {
  color: #FFB000;
}
.pcPage .sum {
  font-style: normal;
  font-size: 30px;
  font-weight: 400;
  color: #FF586E;
}
.pcPage .bottom {
  text-align: center;
  margin: 40px auto ;
}
.pcPage .bottom .exchange {
  padding: 0;
  display: inline-block;
  vertical-align: middle;
  width: 180px;
  height: 40px;
  line-height: 40px;
  border-radius: 25px;
  font-size: 20px;
  background: linear-gradient(90deg, #43d2ab 0%), #5adab8 100%;
  margin-top: -8px;
}
.buyTitle {
  font-size: 16px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #FF586E;
  margin-top: 38px;
}
.onlineNum.active {
  color: #d8d7d7;
  background: #ece9e9;
}
.exchange_code {
  min-width: 0;
}
/* #region 适配头部*/
.header {
  height: 60px;
  line-height: 60px;
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 9999;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
}
.header .mobiel_menu.on {
  width: 100%;
  overflow: auto;
}
.header .mobiel_menu.on .tree-menu {
  text-align: left;
  padding: 0 0.92592593rem;
}
.header .mobiel_menu.on .tree-menu li {
  border-bottom: 0.00925926rem solid #eee;
}
.header .mobiel_menu.on .tree-menu li a {
  font-size: 0.33333333rem;
  font-weight: 600;
  color: #fff;
  padding: 0.37037037rem;
}
.header .nav div:last-child ul li a {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
}
.header .nav div:first-child .logo {
  height: 60px;
}
.header .nav div ul li.attract a,
.header .mobiel_menu.on .tree-menu li.attract a {
  color: #000;
  text-indent: -999px;
}
.header .mobiel_menu.on .tree-menu li.attract a::after {
  left: 0.92592593rem;
  top: 0.37037037rem;
}
.header .nav div:last-child ul li.after a::after {
  content: "0元试用";
  color: #fff;
  font-weight: bold;
  line-height: 45px;
  position: absolute;
  z-index: 2000;
  left: 60px;
  top: 4px;
  letter-spacing: 1px;
  text-align: center;
  /*background-image: url(/static/image/index/bubbleZhuce.png);*/
  cursor: pointer;
  width: 57px;
  height: 17px;
  font-size: 12px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  line-height: 17px;
  background: #FF586E;
  border-radius: 2px;
}
/* #endregion 适配头部*/
.messagers-holder.top {
  top: 60px;
}
.discountBanner {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, .5);
  z-index: 999;
}
.discountBanner img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
@media screen and (max-width: 1080px) {
  .buyBox {
    overflow-x: auto;
  }
  .pakage {
    width: 100%;
  }
  .pakage ul {
    width: 1080px;
  }
  .pcPage {
    width: 1080px;
  }
  .footer {
    padding: 4% 5%;
  }
  .footer .inner {
    width: auto;
  }
  .mod-foot .bd,
  .inner {
    width: auto;
  }
  .mod-foot .bd p {
    text-align: center;
  }
  .mod-foot .hd img {
    width: 100px;
    height: 100px;
  }
  .mod-foot .hd {
    top: -152px;
    right: 0px;
  }
  .mod-foot .hd p {
    font-weight: 600;
    color: #fff;
    font-size: 0.22222222rem;
    margin-bottom: -8px;
  }
  .mod-link .bd p.title {
    padding-right: 120px;
  }
  .mod-link .bd p.title .divider {
    margin-right: 15px;
  }
  .mod-link .bd p.title .divider {
    display: none;
  }
}
@media screen and (max-width: 800px) {
  .pcPage {
    display: none;
  }
  .h5Page {
    display: block;
  }
  .h5Page .buyTitle {
    font-size: 0.33333333rem;
    margin: 0.37037037rem 10px;
  }
  .h5Page .bottom {
    background-color: #fff;
    padding: 0.55555556rem 0.50925926rem 1.11111111rem;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    overflow: hidden;
  }
  .h5Page .bottom > div:first-child {
    height: 0.87962963rem;
    border-bottom: 1px solid #eee;
  }
  .h5Page .bottom .left {
    float: left;
    font-size: 0.27777778rem;
    height: 0.50925926rem;
    line-height: 0.50925926rem;
    color: #333;
  }
  .h5Page .item {
    position: relative;
  }
  .h5Page i.discount {
    position: absolute;
    font-style: normal;
    left: 265px;
    top: 3px;
    color: red;
    width: 105px;
    height: 33px;
    line-height: 33px;
    font-size: 14px;
    background: url('../img/buy_img/icon_discount.png') no-repeat;
    text-indent: 13px;
  }
  .h5Page .bottom .left .sum {
    font-size: 0.55555556rem;
    color: #FF586E;
  }
  .h5Page .bottom .right {
    height: 100%;
    font-size: 0.27777778rem;
    height: 0.50925926rem;
    line-height: 0.64814815rem;
    color: #999;
    vertical-align: middle;
    text-align: right;
  }
  .h5Page .bottom .protocol {
    margin: 0.55555556rem 0.47222222rem;
    font-size: 0.27777778rem;
    font-weight: 400;
    line-height: 1;
    color: #999;
  }
  .h5Page .bottom .protocol i.buyProtocol {
    vertical-align: middle;
    font-size: 0.37037037rem;
    font-style: normal;
  }
  .h5Page .bottom .protocol .buyProtocol.active {
    color: #FFB000;
  }
  .h5Page .bottom .protocol a {
    font-size: 0.27777778rem;
    font-weight: 400;
    color: #000;
  }
  .h5Page .bottom .protocol .exchange {
    background: #43d2ab;
    display: inline-block;
    margin: 10px 20px 5px 0;
  }
  .h5Page .item:last-child .pay {
    width: 4.35185185rem;
    height: 0.96296296rem;
    line-height: 0.96296296rem;
    font-size: 0.33333333rem;
    background: linear-gradient(90deg, #0091FF 0%, #32C5FF 100%);
    border-radius: 0.18518519rem;
    display: inline-block;
    float: left;
    margin: 0;
    text-indent: 1.85185185rem;
  }
  .h5Page .item:last-child .pay::after {
    width: 0.72222222rem;
    height: 0.72222222rem;
    left: 0.7962963rem;
    background-size: 100% 100%;
  }
  .h5Page .item:last-child .pay.weixin {
    float: right;
    background: linear-gradient(267deg, #00D35A 0%, #38D17D 100%);
  }
  .pakage {
    width: 100%;
    overflow: auto;
  }
  .pakage ul {
    width: 1080px;
  }
}
/* 2020-11-5 */
.coupon {
  position: relative;
  width: 280px;
  height: 42px;
  line-height: 42px;
  box-sizing: border-box;
  background: #FFFFFF;
  border-radius: 8px;
  border: 1px solid #D7D7D7;
  display: inline-block;
  vertical-align: middle;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #333;
  text-indent: 10px;
}
.coupon::after {
  position: absolute;
  content: "";
  width: 17px;
  height: 17px;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
  background-image: url('../img/buy_img/pullDown.png');
}
.coupon.active::after {
  top: 13px;
  transform: rotateX(180deg);
}
/* 优惠券 */
.coupon .couponList {
  width: 280px;
  background-color: #f5f7f9;
  left: -1px;
  top: 40px;
  position: absolute;
  overflow-x: hidden;
  overflow-y: auto;
  border: 1px solid #dad2d2;
  border-top: transparent;
  display: none;
}
.coupon .couponList li {
  height: 30px;
  line-height: 30px;
  text-indent: 10px;
}
.coupon .couponList li.active {
  background-color: #fff;
}
/* #region 设置滚动条样式 */
.coupon .couponList::-webkit-scrollbar {
  width: 4px;
}
.coupon .couponList::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: rgba(0, 0, 0, 0.2);
}
.coupon .couponList::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  background: rgba(0, 0, 0, 0.1);
}
/* #endregion */
@media screen and (max-width: 375px) {
  .h5Page i.discount {
    left: 170px;
    top: 29px;
  }
}
